Subject: Re: bug#37167: debbugs: Unclear message when updating bug list

From: Stefan Kangas <[email-masked]>
Date: Sat, 24 Aug 2019 09:16:03 +0200

Michael Albinus <[email-masked]> writes:

> > M-x debbugs-gnu RET ,minor,wishlist RET
>
> Being curious: why ",minor,wishlist"? Just "minor,wishlist" would do.

The default value is "serious,important,normal" so I get the error "No
match" without the comma.  I can't remember configuring anything, so I
think it's like that out of the box?

> This has annoyed me as well since ever. But I was too lazy to fix. I
> take this bug report as trigger to do something.

Thanks a lot.

Best regards,
Stefan Kangas